MediaWiki:FandomMobile.css: Difference between revisions

Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
No edit summary
latest edits fix on mobile
Line 45: Line 45:
margin-right: 0.4em;
margin-right: 0.4em;
}
}
/* [[Template:Latest Edits]] Fix for UCP */
#ActivityFeed .mw-changeslist-line-inner-rollback,
#ActivityFeed .mw-changeslist-line-inner-tags,
#ActivityFeed .mw-changeslist-line-inner-userTalkLink,
#ActivityFeed .mw-changeslist-line-inner-separatorAftercharacterDiff,
#ActivityFeed .mw-changeslist-line-inner-separatorAftercharacterDiff,
#ActivityFeed .mw-changeslist-line-inner-userTalkLink,
#ActivityFeed td.mw-enhanced-rc,
#ActivityFeed .mw-changeslist-legend,
#ActivityFeed .mw-changeslist-line-inner-historyLink,
#ActivityFeed .mw-changeslist-line-inner-separatorAfterLinks,
#ActivityFeed .mw-changeslist-line-inner-characterDiff,
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-summary,
#ActivityFeed .mw-enhancedchanges-arrow-space,
#ActivityFeed .mw-changeslist-line td:not(.mw-changeslist-line-inner) {
display: none;
}
#ActivityFeed .mw-changeslist div table.mw-changeslist-line {
    margin: 0px;
}
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
content: "\00000A\000009edited\0000A0by ";
white-space: pre-wrap;
}
#ActivityFeed .mw-changeslist-line-inner {
text-align:left;
width: 284px;
}
#ActivityFeed span.mw-changeslist-line-inner-userLink {
font-size: 11px;
position: relative;
top: -5px !important;
left: -15px;
}
#ActivityFeed .mw-changeslist div table {
border-bottom: 1px solid var(--subtitle-color);
margin-left: 10px;
margin-right: 10px;
padding-top: 3px !important;
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}
/* End [[Template:Latest Edits]] Fix for UCP */


/* For [[Template:Event Countdown]] */
/* For [[Template:Event Countdown]] */